import { defHttp } from '/@/utils/http/axios';
// 地区超标分析
export const excedList = (params) => {
    return defHttp.get({ url: `/jsyd/dqcbfx`, params });
}
// 地块超标导出
export const dqcbfxExcel = '/jsyd/dqcbfxExcel'
// 行业超标分析
export const hycbfx = (params) => {
    return defHttp.get({ url: `/jsyd/hycbfx`, params });
}
// 行业超标分析导出
export const hycbfxExcel = '/jsyd/hycbfxExcel'
// 逾期情况监测
export const yqqkjc = (params) => {
    return defHttp.get({ url: `/jsyd/yqqkjc`, params });
}
// 逾期情况监测导出
export const yqqkjcExcel = '/jsyd/yqqkjcExcel'

// 全部地块报表
export const qbdkbb = (params) => {
    return defHttp.get({ url: `/jsyd/qbdkbb`, params });
}
// 导出
export const qbdkbbExcel = '/jsyd/qbdkbbExcel'

//截止时间统计分析
export const jzsjtjfx = (params) => {
    return defHttp.get({ url: `/jsyd/jzsjtjfx`, params });
}
// 导出
export const jzsjtjfxExcel = '/jsyd/jzsjtjfxExcel'
//覆盖率
export const fglfx = (params) => {
    return defHttp.get({ url: `/jsyd/fglfx`, params });
}
// 导出
export const fglfxExcel = '/jsyd/fglfxExcel'
//覆盖率
export const yhhydfx = (params) => {
    return defHttp.get({ url: `/jsyd/yhhydfx`, params });
}
// 导出
export const yhhydfxExcel = '/jsyd/yhhydfxExcel'
//导出删除地块
export const scdk = (params) => {
    return defHttp.get({ url: `/jsyd/scdk`, params });
}
// 导出
export const scdkExcel = '/jsyd/scdkExcel'
//风险评估专题
export const fxpgzt = (params) => {
    return defHttp.get({ url: `/jsyd/fxpgzt`, params });
}
// 风险评估专题导出
export const fxpgztExcel = '/jsyd/fxpgztExcel'